@font-face {
    font-family: 'thesofyregular';
    src: url('../fonts/thesofy-webfont.woff2') format('woff2'),
         url('../fonts/thesofy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.custom-template{
  width: 100% !important;
}

.owl-carousel{
  width: 76%;
  margin: 0 auto;
}

.owl-item{
  width: 175px !important;
}

.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 41%;
    margin-left: -20px;
    display: block!IMPORTANT;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 41%;
    right: -27px !important;
    display: block!IMPORTANT;
    border:0px solid black;
}

.owl-prev i, .owl-next i {
    transform : scale(1,6);
    color: #ccc;
}

div.single-slide > img {
    position: relative;
}

div.single-slide > h1.title{
    position: absolute;
    width: 100%;
    text-align: center;
    top: 34%;
    transform: translateY(-50%);
    opacity: 0 !important;
    transition: opacity .25s ease-in-out !important;
    -moz-transition: opacity .25s ease-in-out !important  ;
    -webkit-transition: opacity .25s ease-in-out !important;
}
div.single-slide:hover img {
    opacity: 0.3;
}

div.single-slide:hover > h1.title {
    opacity:1 !important;
    background-color: : rbga(255,255,255, 0.2);
}

.divider-1{
  background-color: #f7f7f5;
  text-align: center;
  margin-bottom: 1.5em;
  margin-top: 1.5em;
}

div.divider-1 > p {
  font-size: 15px;
  letter-spacing: 2px;
  font-style: italic;
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
}

span.inline-sofy{
  display: inline-block;
  font-family: 'thesofyregular';
  font-size: 20px;
}

div.divider-1 > p > a {
  display: inline-block;
}

div.divider-1 > p > a > button{
  background-color: #dddbd1;
  border: none;
}

.blog-top-3{
  float: left;
  width: 62.5%;;
}
.each-top{
  padding-top: 5%;
}

.top-img > img{
  width: 275px;
}

.top-img{
  display: inline-block;
  width: 46%;
  vertical-align: top;
}

.top-text{
  display: inline-block;
  width: 54%;
  padding-left: 5%;
}

.top-text > h1{
  text-align: left;
  margin-top: 0px;
}

.divider-2{
  width: 100%;
  height: 35px;
  background-color: #fcede6;
}

div.divider-2 > p{
  text-align: center;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 17px;
  letter-spacing: 3px;
}

div.category-thumbnails > div > h1{
  text-align: left;
}

div.diy-posts > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}


div.organization-posts > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}

div.freebies > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}

div.food-posts > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}

div.parties > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}

div.blog-tips > div{
  display: inline-block;
  width: 20%;
  padding-left: 0.75%;
  padding-right: 0.75%;
}

/* =============================== Media Queries ================================*/

/* Bridge breaking point for mobiles - mobile menu appears */
@media screen and  (max-width: 1000px){
  .owl-carousel{
    width: 100%;
  }

  .blog-top-3{
    width: 100%;
  }

  .blog-tips{
    padding-bottom: 5%;
  }
}

/*Mobiles below iPad portrait*/
@media screen and  (max-width: 768px){
  div.divider-1 > p{
    padding-top: 1em;
    padding-bottom: 1em;
  }

}

/*iPhone 6 plus*/
@media screen and (min-width: 414px) and (max-width: 600px){
  .owl-prev {
    top: 45%;
    margin-left: -16px;
  }

  .owl-next {
    top: 45%;
    right: -25px !important;
  }

  .top-img{
    width: 100%;
    text-align: center;
  }

  .top-img > img{
    width: 80%;
  }

  .top-text{
    width: 100%;
    padding-top: 2%;
    padding-left: 0px;
  }

  .owl-item{
    width: 335px !important;
  }
}

@media screen and (max-width: 414px){
  div.divider-1 > p {
    padding-left: 15px;
    padding-right: 15px;
  }

  .owl-item{
    width: 335px !important;
  }

  .div.single-slide > h1.title{
  /*position: relative;*/
  top: 50% !important;
  /*transform: translateY(-50%);*/
  }
}

/*iPhone Portrait below iPhone 6 plus*/
@media screen and (max-width: 413px){
  .owl-prev {
    top: 45%;
    margin-left: -13px;
  }

  .owl-next {
    top: 45%;
    right: -22px !important;
  }

  .top-img{
    width: 100%;
    text-align: center;
  }

  .top-img > img{
    width: 80%;
  }

  .top-text{
    width: 100%;
    padding-top: 2%;
    padding-left: 0px;
  }

}



/*iPhone Portrait below iPhone 6*/
@media screen and (max-width: 375px){

}

/* Portrait iPad to Desktop ipad break 1024p*/
@media (min-width: 768px) and (max-width: 1000px){

}

/*Large Desktop and up*/
@media (min-width: 1001px) and (max-width: 1200px){

}

/*Super Large Desktop and up*/
@media screen and (min-width: 1201px){

}
